/*------ base
---------------------------------------*/

.container {
	width: 100%;
	max-width: 960px;
	margin: 0 auto;
}
.pc{
	display: block;
}
.sp{
	display: none;
}


/*------ header
---------------------------------------*/

#header {
	height: 115px;
	position: relative;
}

#header .logo {
	position: absolute;
    left: 50%;
    width: 164px;
    margin-left: -82px;
    top: 20px;	
}
#header p.un {
	position: absolute;
    width: 200px;
    top: 20px;
	left: 0;
}
#header p.un img{
	max-width: 100%;
	height: auto;
}
header p.onlineshop-sp {
    display: none;
}
#header .utility {
	position: absolute;
    top: 25px;
	right: 0;
	text-align: right;
}
#header .utility ul li{
	margin: 0 0 2px 0;
    font-size: 110%;
}
#header .utility ul li.fromList a{
	padding: 0 25px 0 0;
	background: url(../images/icon_from.png) no-repeat right center;
}
#header .utility ul li.onlineshopList a{
	padding: 0 25px 0 0;
	background: url(../images/icon_onlineshop.png) no-repeat right center;
}
#header .utility ul li.catalogList a{
	padding: 0 25px 0 0;
	background: url(../images/icon_catalog.png) no-repeat right center;
}
#header .utility ul li.contactList a{
	padding: 0 25px 0 0;
	background: url(../images/icon_contact.png) no-repeat right center;
}
#header .utility ul li.line a{
	padding: 0 25px 0 0;
	background: url(../images/icon_line.png) no-repeat right center;
}

/*----- globalNavi -----*/
.gnav ul li {
	display: inline-block;
}
.gnav ul li a{
	display: block;
	padding: 24px 19px 15px 19px;
}
.gnav ul li a:hover{
	background: url(../images/icon_nav.png) no-repeat center 10px;
}



/*------ main
---------------------------------------*/

#main {
	width: 900px;
	margin: 0 auto 20px auto;
}

/*----- left -----*/

.left {
	width: 205px;
	float: left;
	padding: 0 0 25px 0;
}

.lacalNavi {
	width: 190px;
	border-bottom: 1px dotted #A59261;
	margin: 25px 0;
}

.lacalNavi ul {
	margin: 40px 0 40px 0;
}

.lacalNavi ul li {
	display: block;
	margin: 0 0 25px 0;
}

.banner {
	width: 190px;
}

.banner img {
	display: block;
	margin: 0 0 15px 0;
}

.banner a:hover img {
	opacity: 0.8;
	filter: alpha(opacity=80);	/* IE6、IE7対応 */
	-moz-opacity: 0.8;
}

/*----- content -----*/

.content {
	width: 650px;
	border-left: 1px dotted #727171;
	float: right;
	padding: 0 0 0 44px;
}

.pageTop {
	text-align: right;
	text-decoration: underline;
}

/*------ footer
---------------------------------------*/

.footer {
	width: 100%;
	background: #e4e2dd;
	margin: 50px 0 0 0;
	font-size: 93%;
}
.footer hr {
	border: #fff solid 1px;
}

.footer .sitemapArea {
	padding: 45px 0 30px 0;
}
.footer .sitemapArea .Box {
	width: 20%;
	float: left;
}
.footer .sitemapArea .Box.long {
	width: 35%;
	float: left;
}
.footer .sitemapArea .Box li{
	margin: 5px 0;
}
.footer .sitemapArea p.kokoro {
	width: 25%;
	float: left;
	text-align:right;
}

.footer .shopArea {
	padding: 25px 0;
}
.footer .shopArea .Box {
	width: 25%;
	float: left;
}
.footer .shopArea .Box h3{
	font-size: 120%;
	margin: 0 0 5px 0;
}
.footer .shopArea .Box p span{
	display: block;
	padding: 0 0 0 25px;
	background: url(../images/icon_tel.png) no-repeat left center;
}

.footer .linkArea {
	padding: 10px 0;
}
.footer .linkArea ul li{
	float: left;
	margin: 0 90px 0 0;
	padding: 0 0 0 15px;
	background: url(../images/icon_arrow.png) no-repeat left center;
}

.footer .info {
	padding: 20px 0;
}
.footer .info .leftBox{
	float: left;
}
.footer .info .leftBox address{
	margin: 5px 0 0 0;
	font-size: 93%;
}
.footer .info .rightBox{
	float: right;
	padding: 25px 0 0 0;
}
.footer .info .rightBox ul li{
	float: right;
	margin: 0 0 0 15px;
}
.footer .info .rightBox ul li a.line{
	margin: 0 15px 0 0;
}


@media screen and (max-width: 786px){
.pc{
	display: none;
}
.sp{
	display: block;
}
h1.logo{
    position: absolute;
    left: 10px;
    top: 5px;
}
h1.logo img{
    width: auto;
    height: 50px;
}
#header p.un{
    display: none;
}
header p.onlineshop-sp {
    display: block;
    position: absolute;
    right: 55px;
    top: 0;
}
header p.onlineshop-sp img{
    width: auto;
    height: 60px;
}
header #nav-toggle{
    top: 8px;
    height: 50px;
}
header #nav-toggle img{
    position: absolute;
    top: 35px;
}
.footer .sitemapArea p.kokoro {
    width: 40%;
    float: left;
    margin: 15px 0 0;
    text-align: right;
}
.footer_sns_sp {
    width: 100%;
    margin: 0 auto;
    text-align: center;
}
.footer .info .footer_sns_sp a.line{
	margin: 0 10px 0 0;
}
}